/* 
Theme Name: ISR theme  
Description: Child theme for ISR website  
Author: David Afonso  
Template: Avada  */


/*-------------------------------------------------------------- 
 TABLE OF CONTENTS: 
 ---------------------------------------------------------------- 	
 1.0 - Typography 		
    1.1 - Fonts 		
    1.2 - Colouring 	
 2.0 - Elements
 3.0 - Forms 	
 4.0 - Navigation 		
    4.1 - Links 		
    4.2 - Menus 	
 5.0 - Widgets 	
 6.0 - Content 		
	6.1 - Posts and pages 		
	6.2 - Comments 	
7.0 - Media 	
8.0 - Widgets 	
9.0 - Plugin Costumization 		
	9.1 - Ultimate Shortcode costumization 		
	9.2 - MailPoet costumization		
	9.3 - Fusion Builder costumization   
--------------------------------------------------------------*/


/*--------------------------------------------------------------   	
 1.0 - TYPOGRAPHY 
 --------------------------------------------------------------*/


/* 1.1 - Fonts */

h1.title-heading-left {
	float: left;
}

main a {
	text-decoration: underline;
}


/* Colors */

/* main color: #b61f3c 
/* old: AA261A or rgba(170,38,26,1);
*/

.fusion-meta-info {
    display: none;
}

.my-no-link>a.fusion-bar-highlight {
	cursor: auto;
}

.fusion-accordian .panel-heading .panel-title i {
	margin-right: 10px !important;
}

.publication_main_out {
	width: 100% !important;
}

.main_publication_tabs .nav-tabs li.active a {
	border-top: 3px solid #b61f3c !important;
}

.auth_first_column .fusion-tabs .nav-tabs>.active>.tab-link {
	border-top: 3px solid #b61f3c !important;
}

.pro_publication_toggle .fusion-tabs .nav-tabs>.active>.tab-link {
	border-top: solid 3px #b61f3c !important;
}

.tax_publication_toggle .fusion-tabs .nav-tabs>.active>.tab-link {
	border-top: solid 3px #b61f3c !important;
}

.main_publication_tabs .fusion-tabs .nav-tabs>.active>.tab-link {
	border-top: solid 3px #b61f3c !important;
}


/*tab link borders ends*/


/*Author page*/

div#content1 {
	width: 100%;
	float: left;
}

.main-photo-wrapper.avtar.project_people.main_people {
	width: 100% !important;
	float: left !important;
}

.main-photo-wrapper.avtar.project_people.pro_main {
	width: 103% !important;
	float: left;
}


/*Login Forms Style */

div#theme-my-login {
	width: 300px;
	text-align: center;
	float: left;
	border-radius: 0px;
	padding-bottom: 25px;
	margin: 0 auto;
}

#theme-my-login form#loginform {
	width: 100%;
	float: left;
	text-align: left;
	clear: both;
	border: 2px solid #AE3024;
	padding: 15px;
}

#theme-my-login form#loginform p label {
	float: left;
	width: 100%;
}

#theme-my-login form#loginform p input {
	width: 100%;
	height: 35px;
}

p.forgetmenot input {
	width: auto !important;
	float: left;
}

p.forgetmenot label {
	float: left !important;
	width: 84% !important;
	line-height: 44px;
	margin-left: 2%;
}

#theme-my-login form#loginform .submit input {
	width: 100px;
	float: right;
	background-color: #AE3024 !important;
	border: none;
	color: #fff;
	border-radius: 0px;
	cursor: pointer;
}

#theme-my-login form#loginform .submit {
	width: 50%;
	float: left;
	margin: 0px;
}

ul.tml-action-links {
	float: left;
	width: 100%;
	clear: both;
	padding: 0px;
	list-style: none;
	text-align: left;
	margin: 0px;
	margin-top: 5px;
}

#theme-my-login form#loginform .submit input:hover {
	background-color: #771208 !important;
}

#lostpasswordform p.submit input {
	width: 135px;
	background-color: #AE3024 !important;
	border: none;
	color: #fff;
	border-radius: 3px;
	cursor: pointer;
	line-height: 30px;
}

#lostpasswordform ul.tml-action-links {
	text-align: center;
}

#lostpasswordform input {
	margin: 5px 0;
	height: 35px;
}

form#lostpasswordform {
	float: left;
	text-align: left;
	width: 100%;
	float: left;
	border: 2px solid #b61f3c;
	padding: 15px;
}

p.submit {
	margin-bottom: 0px;
}


/*Login Forms Style End */


/*Users gallery Style */

.gelry-pic-box {
	width: 99px;
	height: 150px;
	float: left;
	position: relative;
}

.gelry-img {
	float: left;
	width: 100%;
	bottom: 0px;
	overflow: hidden;
}

.gelry-text {
	float: left;
	width: 100%;
	position: absolute;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 0;
	line-height: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.gelry-img img {
	width: 100%;
	float: left;
	height: 150px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	object-fit: cover;
	overflow: hidden;
}

.gelry-pic-box:hover .gelry-text {
	background-color: #000;
}

.gelry-text span {
	color: #fff;
	font-size: 0.7em;
	line-height: 10px !important;
}

.myfilter>p>label:after {
	content: '<>';
	font: 11px "Consolas", monospace;
	color: #b61f3c;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	position: absolute;
	font-size: 15px;
	font-weight: normal;
	color: #b61f3c;
	top: 5px;
	right: 5px;
	padding: 0 0 2px;
	font-weight: bold;
	pointer-events: none;
}

#post-18475 .post-content {
	width: 100%;
	float: left;
	text-align: center;
	display: flex;
}

p.forgetmenot {
	float: left;
	width: 50%;
}

.myfilter.contract_filter.group_contract_filter1 {
	margin-bottom: 20px;
}

span.fusion-megamenu-icon.text-menu-icon {
	margin-right: 0px !important;
}


/* 18-06-2015 */

.groupswrapper .gelry-pic-box {
	min-width: 150px;
    min-height: 150px;
    width: 18%;
    height: auto;
    float: left;
    position: relative;
    margin-right: 2.5%;
    margin-top: 5%;
}

.groupswrapper .gelry-pic-box .gelry-img {
	float: left;
	min-width: 150px;
	bottom: 0px;
	overflow: hidden;
	min-height: 150px;
	box-shadow: -10px 12px 18px 0px rgba(0,0,0,0.3);
}

.groupswrapper .gelry-pic-box .gelry-img img {
	width: 100%;
	float: left;
	height: auto;
	padding: 10px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.groupswrapper .gelry-pic-box .gelry-text {
	position: relative;
    background-color: #363839;
    padding: 5px 10px 13px 10px;
    font-size: 1.6em;
    line-height: 1em;
	color: #fff;
	box-shadow: -10px 12px 18px 0px rgba(0,0,0,0.3);
}

.groupswrapper .gelry-pic-box .gelry-text span {
	color: #ccc;
	font-size: 0.7em;
	line-height: 18px;
}

.groupswrapper .gelry-pic-box:hover .gelry-text {
	background-color: #000;
}



.mask span {
	color: #fff;
	font-size: 10px;
}

span.user_pos {
	color: #fff;
	font-size: 10px;
	text-align: center;
	display: block;
	margin-top: 10px;
	line-height: 15px;
}

span.user_lab_name {
	color: #fff;
	font-size: 10px;
	line-height: 14px;
	display: block;
	margin-top: -10px;
}

.search_img.group_search_img {
	margin: 0px !important;
}

.Edit_user {
	float: left;
	clear: both;
	margin-top: 10px;
}

.same_group_title {
	margin: 15px 0px 10px 0px;
	text-align: center;
}

span.redirectBack {
	unicode-bidi: bidi-override;
	direction: rtl;
}

.main-photo-wrapper {
	float: left;
	width: 100%;
}

.gelry-pic-box {
	width: 99px;
	height: 150px;
	float: left;
	position: relative;
}

.gelry-img {
	float: left;
	width: 100%;
	bottom: 0px;
	overflow: hidden;
}

.fusion-person .person-imgage-container {
	display: inline-block;
	z-index: 1;
	max-width: 100%;
}

.search_img.sear_user {
	/* float: left;
  width: 150px;
  height: 25px;
  margin-left: -16px;
  margin-top: 10px;
  */
}

.main_search_sec.main_search_contract {
	width: 210px;
	float: right;
	margin-right: 50px;
}

form.contract_filter {
	float: right;
	width: 210px;
	margin-bottom: 10px;
}

.contract_select, .year_select {
  font-size: 14px;
}

.search_img .fa-close:before {
	background-color: #b61f3c;
	color: #FFF;
	padding: 5PX;
}

.search_img:hover .fa-close:before {
	background-color: #000;
}

.view.view-first.people_view {
	width: 24%;
	min-height: 130px;
}

.view.view-first.people_view img {
	min-height: 130px !important;
	height: 130px;
}

.person-desc {
	width: 50%;
	float: left;
	margin-top: 0px !important;
}

.person-shortcode-image-wrapper {
	width: 48%;
	float: left !important;
	margin-right: 2%;
}

.person-author-wrapper blockquote {
	width: 70%;
	float: left;
}

.fusion-accordian .fusion-panel {
	width: 100%;
	float: left;
}

.panel-body.toggle-content {
	float: left;
	width: 100%;
}

th.project_sec {
	width: 22%;
	padding-top: 0px;
	margin-top: 0px;
	vertical-align: top;
	border-right: 1px solid #CFCCCC;
}

.project_date {
	width: 14%;
}

.publi_anchor {
	text-decoration: underline;
}

.publi_anchor:hover {
	text-decoration: underline;
}

.sear_user {
	float: none;
}

#wrapper .post-content h2,
#wrapper .fusion-title h2,
#wrapper #main .post-content .fusion-title h2,
#wrapper .title h2,
#wrapper #main .post-content .title h2,
#wrapper #main .post h2,
#wrapper .woocommerce .checkout h3,
.cart-empty {
	line-height: 27px;
	word-wrap: break-word;
}

.main-photo-wrapper.avtar.single_pro_people {
	width: auto;
	margin: 2% auto;
	float: left;
}

td.project_sec_td {
	padding-left: 2%;
}

.right_Search_Sec {
	float: left;
	width: 13%;
	margin-top: 2%;
}

.search_result {
	margin-bottom: 10px;
}

.project_people .view.view-first {
	box-shadow: none !important;
}

.projects-toggle {
	width: 100%;
}

.people_view .info {
	bottom: 50px !important;
}

.main-photo-wrapper.avtar.project_people.pro_main {
	width: 95%;
}

.group_name {
	color: white;
}

.my-column {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 5%;
}

.my-isr_connected_column {
	width: 21% !important;
}

.float-right {
	float: right !important;
}

.larsys-gallery {
	max-height: 50px;
	width: auto;
	margin: 0 auto !important;
}

.larsys-gallery:hover {
	opacity: 0.8;
}


/*-------------------------------------------------------------*/


/*Year filter*/

.year_txt a {
	background-color: #b61f3c;
	padding: 6px 17px 7px 17px;
	margin-right: 10px;
	color: white;
}


/*---------------------------------*/


/*Users list with images*/

.main-photo-wrapper {
	float: left;
	width: 100%;
}

.view.view-first img {
	width: auto;
	height: 100%;
	object-fit: cover;
	overflow: hidden;
}


/* common styles */

.project_people .view-first:hover a.info span.user_pos {
	margin-bottom: 10px;
	width: 100%;
	float: left;
}

.view {
	width: 25%;
	height: auto;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	box-shadow: none;
	cursor: default;
	background: #fff url(../images/bgimg.jpg) no-repeat center center;
}

.view .mask,
.view .content {
	width: 100%;
	height: 200px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}

.view img {
	display: block;
	position: relative;
}

.view h2 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 17px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.8);
	margin: 20px 0 0 0;
}

.view p {
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center;
}

.view a.info {
	display: inline-block;
	text-decoration: none;
	padding: 3px 3px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	-webkit-box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
	width: 100% !important;
}

.view a.info:hover {
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}


/* Effect style */

.view-first img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.view-first .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.view-first h2 {
	-webkit-transform: translateY(-100px);
	-moz-transform: translateY(-100px);
	-o-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.view-first p {
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.view-first a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: capitalize;
}

.view-first:hover .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.view-first:hover p {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.view-first a.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
	width: 88%;
	margin-top: 76%;
	background-color: rgba(0, 0, 0, 0.46);
	text-transform: capitalize;
}

.project_people .view-first:hover a.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
	width: 88%;
	background-color: rgba(0, 0, 0, 0.46);
	text-transform: capitalize;
	bottom: 57px;
	position: absolute;
	left: 0px;
}

.people_main_wrapper .view-first:hover a.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
	width: 88%;
	margin-top: 0px;
	background-color: rgba(0, 0, 0, 0.46);
	text-transform: capitalize;
	position: absolute;
	bottom: 72px;
	left: 0;
}

.single_pro_people .view-first a.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
	width: 88%;
	margin-top: 0px;
	background-color: rgba(0, 0, 0, 0.46);
	text-transform: capitalize;
	position: absolute;
	bottom: 57px;
	left: 0;
}

#profilesID .mask {
	padding: 5px;
}


/*Users list style ends*/


/*Publications page style */

.single-publi-tab th {
	width: 9%;
	vertical-align: top;
}

.filter_content {
	line-height: 2.1 !important;
}

.loading-bar {
	float: left;
	width: 100%;
	text-align: center;
}

.user_filter1 .myfilter p {
	float: right !important;
	margin-top: 25px;
	width: auto;
}

.Category_name {
	text-align: center;
}

.publication_year {
	width: 100%;
	float: left;
	padding: 2% 0%;
}

.publication_year form.user_filter {
	width: 110px;
	float: right;
}

.publication_year .main_search_sec {
	width: 210px;
	float: right;
	margin-right: 50px;
}


/*Publications page style ends*/

.fusion-flip-box .flip-box-front {
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
	z-index: 10;
	min-height: 230px;
	background-size: 100% !important;
	background-repeat: no-repeat !important;
}

.fusion-flip-box .flip-box-back {
	position: absolute;
	left: 0;
	top: 0;
	height: auto;
	width: 100%;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	z-index: -1;
	min-height: 230px !important;
}

.portfolio-item {
	width: 19.99%;
	padding: 5px;
	float: left;
}

.fusion-column.fusion-one-sixth {
	width: 100%;
	margin: 0px;
}

.fusion-one-sixth.one_third.fusion-column img {
	min-height: 150px;
}

/* People page style */

select.user_select {
	-webkit-appearance: none;
	-moz-appearance: none;
}

.people_search_form {
	margin-bottom: 20px;
}

.fusion-tabs {
	margin-bottom: 50px;
}

.people_wrapper>.people_view {
	width: 100px !important;
	height: 150px !important;
}

.people_wrapper>.people_view>img {
	width: 100%;
	height: 150px !important;
}

h3.Category_name>b {
	font-weight: bold;
	color: #747474;
}

.contract_select {
	width: 190px;
	height: 33px;
	padding: 6px;
}


.sb-search.groups_search.sb-search-open {
	width: 210px;
}


/* People page style ends */

.main_year {
	width: 100%;
	/*13%*/
	float: left;
	padding: 2% 0%;
}

.main_search_sec {
	width: 86%;
	float: left;
}

.clear {
	clear: both;
}

.myfilter p label {
	position: relative;
	float: right;
	width: 67px !important;
}

.year_select {
	width: 68px;
	height: 33px;
	padding: 6px;
}

.title-heading-left {
	color: #333333 !important;
	font-weight: normal !important;
	font-size: 34px;
}

select {
	border: 0px;
	float: right;
	color: #747474;
	margin: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}

.fusion-tabs.fusion-tabs-1 .nav-tabs li a {
	border-top-color: #ebeaea;
	background-color: #ebeaea;
}

.fusion-tabs.fusion-tabs-1 .nav-tabs {
	background-color: #ffffff;
}

.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a,
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover,
.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:focus {
	background-color: #ffffff;
	border-right-color: #ffffff;
	border-top: 3px solid #b61f3c;
}

.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover {
	background-color: #ffffff;
	border-top-color: #ffffff;
}

.fusion-tabs.fusion-tabs-1 .tab-pane {
	background-color: #ffffff;
}

.fusion-tabs.fusion-tabs-1 .nav,
.fusion-tabs.fusion-tabs-1 .nav-tabs,
.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane {
	border-color: #ebeaea;
}

.image-extras-content h3 a {
	color: white !important;
}

.del_img {
	width: 27px;
	float: left;
	cursor: pointer;
	margin-top: 10px;
}


/* Single Project page style */

.proj_filter form {
	float: right;
	width: 95px;
	margin-top: 18px;
}

.proj_filter .main_search_sec.proj_search {
	width: 210px;
	float: right;
	margin-right: 50px;
}

.proj_filter {
	float: left;
	width: 100%;
}

.projectlist TH {
	font-size: 1em;
	cursor: pointer;
	color: white;
	background-color: #747474;
	padding: 3px;
	vertical-align: middle;
}

.projectlist TD {
	vertical-align: middle !important;
	padding: 3px;
}

.search_li {
	width: 55%;
	float: left;
	text-align: right;
	padding: 3px 10px 0px 0px;
    font-size: 1.2em;
}


/*.search_img {
  float: left;
  width: 20%;
  margin-left: 2%;
}
*/

.mask.proj_people {
	margin-top: 7%;
}

.flip-box-back-inner {
	margin-top: 28% !important;
	width: 100%;
	float: left;
}

.flip-box-front-inner {
	margin-top: 100%;
}

.main-photo-wrapper.avtar.single_pro_people .view {
	width: 100px;
	height: 150px;
}

.main-photo-wrapper.avtar.single_pro_people .view img {
	width: 100%;
	height: 100%;
}

.main-photo-wrapper.avtar.project_people .view {
	width: 99px;
	height: 150px;
}


/* Single Project page style ends */

.view.view-first img {
	width: 100%;
	height: 100%;
}

.view-first a.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
	width: 88%;
	margin-top: 0px;
	background-color: rgba(0, 0, 0, 0.46);
	text-transform: capitalize;
	position: absolute;
	bottom: 57px;
	left: 0;
	font-size: 0.7em;
	line-height: 1.3em;
	padding: 3px !important;
}

.view-first .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


/* Header login/logout style */

.log_in_menu .log_txt {
	display: none;
	position: absolute;
	top: 33px;
	right: -25px;
	background-color: #000000;
	padding: 0;
	margin-left: 10px;
	line-height: 1;
	z-index: 99;
	padding: 5px;
	font-size: 12px;
}

.main-photo-wrapper.avtar.groupswrapper {
	width: 100% !important;
	float: none;
}

.main-photo-wrapper.avtar.groupswrapper .gelry-pic-box:last-child {
	margin-right: 0px;
}

.no-float-fusion {
	width: 100%;
}


/* Header login/logout style ends */


/*extra on author page*/

.fusion-one-half.one_half.fusion-column.auth_first_column {
	float: left;
}

.fusion-one-half.one_half.fusion-column.last.auth_last_column {
	float: left;
	margin-left: 4%;
}


/*extra on taxonomy page*/

.tax_pro_second {
	float: left;
	margin-left: 2%;
}

.tax_col_first {
	float: left;
}

form.people_user_from>input.sb-search-input.publication_search_input.ac_input {
	width: 99% !important;
	height: 33px !important;
}


/*main styling ends*/


/*-------------------------------------------------------------- 
                  2.0 - ELEMENTS
--------------------------------------------------------------*/

a img:hover,
a i.fa.fontawesome-icon:hover {
	opacity: 0.9;
}

.dark-title h1,
.dark-title h2,
.dark-title h3,
.dark-title h4,
.dark-title h5,
.dark-title h6 {
	color: black !important;
}

.dark-title.fusion-title .title-sep {
	border-color: #CCC;
}

.bigger-font h2 {
	font-size: 2em !important;
	line-height: 2em !important;
}

.info-window {
	color: #fff;
}

span.person-name {
	font-weight: bold;
}

a.info {
	font-size: 10px;
	word-break: break-word;
}

.search_img:hover .clear_f {
	display: block !important;
	float: left;
	margin-top: 6px;
	background-color: #b61f3c;
	color: #fff;
	padding: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

.panel-collapse {
	float: left;
	width: 100%;
	height: auto;
}

.avtar {
	float: left;
	width: 75% !important;
	margin-left: 12%;
	margin-top: 20px;
}

.main-photo-wrapper.avtar {
	width: 60%;
	margin: 0% auto;
	float: none;
}

.panel-heading {
	float: left;
	width: 100%;
}

@media (max-width: 800px) {
	.projectlist>tbody>tr>td {
		padding: 3px !important;
	}
	table.my-report-table td {
		font-size: 0.9em !important;
	}
}

.my-report-table th {
	border: 1px solid #363B79;
}

.fusion-accordian .fa-fusion-box {
	margin-right: 10px !important;
}


/* ---- Search ----*/

.sb-search {
	position: relative;
	margin-top: 0px;
	width: 0%;
	min-width: 33px;
	height: 50px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	outline: none;
	background: #FFFFFF;
	width: 100%;
	height: 33px;
	margin: 0;
	z-index: 10;
	padding: 16px 24px 16px 10px;
	font-family: inherit;
	font-size: 12px;
	color: #2c3e50;
	border: 1px solid #ccc;
}

.sb-search-input::-webkit-input-placeholder,
.sb-search-input:-moz-placeholder,
.sb-search-input::-moz-placeholder,
.sb-search-input:-ms-input-placeholder {
	color: #545352;
}

.sb-icon-search,
.sb-search-submit {
	width: 33px;
	height: 33px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff;
	/* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	/* IE 8 */
	filter: alpha(opacity=0);
	/* IE 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}


span.sb-icon-search.publication_search {
	line-height: 48px;
}


.searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
	line-height: 0px !important;
}

a.fusion-close-search {
    margin-left: 10px;
}

/* Open state */

.sb-search.sb-search-open,
.no-js .sb-search {
	width: 100%;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #b61f3c;
	color: #fff;
	z-index: 11;
	padding: 7px;
	font-size: 17px;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}

#sb-search span.sb-icon-search {
	line-height: 34px;
}

.nvf-icon-search, .sb-icon-search {
    color: #fff;
    background: rgb(59, 59, 59);
    z-index: 10;
    padding: 6px;
	font-size: 17px;
}

.myfilter p {
	float: right !important;
	margin-top: 0px !important;
	vertical-align: middle;
	line-height: 35px;
	
	margin-bottom: 7px;
}

#sb-search span.sb-icon-search:hover {
	background-color: #b61f3c;
}

.login_men {
	position: absolute;
	top: 35px;
	left: 16px;
	right: -25px;
	/* bottom: 0;
      */
	background-color: #000000;
	margin-left: 10px;
	line-height: 1;
	z-index: 99;
	padding: 5px 0px 6px 14px;
	font-size: 12px;
}

.tax_main_out {
	width: 100% !important;
}

.single_author_out_main {
	width: 100% !important;
}

.my_proj_out_main {
	width: 100% !important;
}


/* Jquery Autcomplete */

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* if width will be 100% horizontal scrollbar will apear when scroll mode will be used */
	/*width: 100%;
     */
	font: menu;
	font-size: 12px;
	/* it is very important, if line-height not setted or setted in relative units scroll will be broken in firefox */
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #b61f3c;
	color: white;
}

.my-hiden {
	display: none;
}

body.logged-in li.my-login-menu-item {
	display: none;
}


/*-------------------------------------------------------------- 
 3.0 - Forms 
 --------------------------------------------------------------*/


/*-------------------------------------------------------------- 
 4.0 - Navigation 
 --------------------------------------------------------------*/


/*Adjusting the logo size and menu item spacing */

@media only screen and (max-width: 1100px) {
	.fusion-main-menu>ul>li {
		padding-right: 30px !important;
	}
}

@media only screen and (max-width: 950px) {
	.fusion-main-menu>ul>li {
		padding-right: 20px !important;
	}
	li.log_in_menu {
		margin-right: -15px !important;
	}
}

@media only screen and (max-width: 868px) {
	.fusion-main-menu>ul>li {
		padding-right: 13px !important;
	}
	li.log_in_menu {
		margin-right: -10px !important;
	}
}

@media only screen and (max-width: 1230px) {
	.fusion-main-menu>ul>li>a{
		font-size: 14px !important;
	}
	.fusion-main-menu>ul>li {
		padding-right: 35px !important;
  }
}
@media only screen and (max-width: 1100px) {
	.fusion-main-menu>ul>li {
		padding-right: 33px !important;
  }
}

a.fusion-logo-link:hover {
    transform: scale(1.07);
    transition: transform 0.3s ease-out;
}
a.fusion-logo-link{
	transition: transform 0.2s ease-in;
}




/* Remove text from the login menu item*/

.menu-item-login span.menu-text {
	display: none;
}


/* Remove border above login icon*/

#nav ul li.menu-item-login>a:hover,
#sticky-nav ul li.menu-item-login>a:hover {
	border-top: 3px solid transparent;
}


/*Reduce spacing on login option*/

#nav ul li.menu-item-login,
#sticky-nav ul li.menu-item-login {
	padding-right: 5px;
}

li.main-nav-search a:hover {
	opacity: 0.85;
}


/*reduce space occupied by login*/

li.log_in_menu {
	margin-right: -25px;
}

@media only screen and (max-width: 800px) {
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder,
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder {
		margin-left: -40px;
		margin-right: -40px;
	}
}

.menu-item-has-children:hover {
	cursor: default !important;
}

/* ------   Mobile navigation  -----*/
#mobile-menu-isr-main-menu .fusion-mobile-nav-item {
	background-color: #b5586b !important;
}

.fusion-mobile-current-nav-item>a {
	color: #fff !important;
}

.fusion-mobile-nav-item .fusion-mobile-nav-item a {
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	background-color: #bf6678 !important
}

body:not(.mobile-menu-design-flyout) .fusion-mobile-current-nav-item>a, body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item.current-menu-item>a {
	background-color: #c3304d !important;
}

.fusion-mobile-menu-icons a.fusion-icon.fusion-icon-bars {
	margin-top: 11px;
}

@media only screen and (max-width: 1023px){
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
}


/*-------------------------------------------------------------- 
 5.0 - Widgets 
 --------------------------------------------------------------*/

.footer-area ul li a {
	padding: 0px;
	border: 0px;
	text-decoration: none;
}


/*--------------------------------------------------------------
 6.0 - Content
 --------------------------------------------------------------*/

.publication_list {
	padding-bottom: 1em;
}


/*--------------------------------------------------------------
 7.0 - Media
 --------------------------------------------------------------*/

.my-medium_size a img {
	width: auto;
	max-height: 350px;
}

.my-small_size {
	max-height: 130px;
	width: auto;
}

.main-photo-wrapper.avtar.project_people .view img {
	-webkit-filter: grayscale(30%);
	filter: grayscale(30%);
}


.my-gray img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: all 0.5s ease;

}
.my-gray img:hover{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: grayscale(0%);
	transition: all 0.5s ease;
}



/*--------------------------------------------------------------
 8.0 - Widgets 
---------------------------------------------------------------*/

table#wp-calendar {
	width: 100%;
}


/* User profile mockup*/

.flip-box-front {
	background-size: 100%;
	background-repeat: no-repeat;
}

h2.flip-box-heading,
.flip-box-front-inner {
	text-shadow: black 1px 1px;
}

h2.flip-box-heading {
	background-color: rgba(0, 0, 0, 0.3);
	margin: -27px -20px;
	padding: 15px;
}


/*--------------------------------------------------------------
 9.0 - Plugin Costumization
 --------------------------------------------------------------*/


/* 9.2 - MailPoet costumization */

div#wysija-2 .wysija-submit-field {
	width: 100px;
	background-color: #666 !important;
	border: 0px solid rgb(95, 95, 95);
	color: #D0D0D0;
	cursor: pointer;
	padding: 8px;
}

.widget_wysija .wysija-submit,
.widget_wysija .wysija-paragraph {
	display: inline;
}


/* 9.3 - Fusion Builder costumization */

.my-graysection,
.my-graysection h1,
.my-graysection h2,
.my-graysection h3,
.my-graysection h4,
.my-graysection h5,
.my-graysection h6 {
	color: #ccc !important;
}

.my-boxes {
	margin-bottom: 0px !important;
}

.my-boxes .col .content-wrapper {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 20px;
	margin: 10%;
}

@media only screen and (max-width: 680px) {
	.my-boxes .col .content-wrapper {
		padding: 5px;
		margin: 3%;
		font-size: 0.8em;
	}
}

@media only screen and (max-width: 640px) {
	.portfolio-item .image {
		width: 200px;
		height: 200px;
		margin: 0 auto;
	}
}

@media (max-width: 800px) and (min-width: 755px) {
	.fusion-column.fusion-one-sixth {
		width: 100% !important;
	}
}

@media (max-width: 990px) and (min-width: 768px) {
	.log_in_menu .menu-text {
		right: -34px !important;
	}
}

@media only screen and (min-width: 992px) {
	.my-fullcontainer {
		padding: 5% !important;
	}
	.my-12-column {
		width: 42% !important;
	}
}



/* Media Query */

@media (min-width: 1200px) and (max-width: 4000px) {
	.fusion-flip-box .flip-box-front {
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		transform: rotateY(0deg);
		z-index: 10;
		min-height: 280px;
		background-size: 100% !important;
		background-repeat: no-repeat !important;
	}
	.fusion-flip-box .flip-box-back {
		position: absolute;
		left: 0;
		top: 0;
		height: auto;
		width: 100%;
		-webkit-transform: rotateY(-180deg);
		-moz-transform: rotateY(-180deg);
		-ms-transform: rotateY(-180deg);
		-o-transform: rotateY(-180deg);
		transform: rotateY(-180deg);
		z-index: -1;
		min-height: 280px !important;
	}
	.main_search_sec.main_search_contract {
		width: 210px;
		float: right;
		margin-right: 50px;
	}
	form.contract_filter {
		float: right;
		width: 183px;
	}
}

@media(min-width:481px) and (max-width:499px) {}

@media only screen and (max-width: 480px) {
	.table-custom {
		width: 100% !important;
		margin-bottom: 15px !important;
		overflow-y: hidden !important;
		overflow-x: scroll;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #e5e4e3;
		-webkit-overflow-scrolling: touch;
	}
	.proj_filter {
		float: left;
		padding-left: 10px;
		width: 100%;
	}
}


@media (max-width:598px) {
	.main_year {
		width: 31% !important;
		float: left !important;
		padding: 5% 0% !important;
	}
	.main_year.publication_year {
		width: 100% !important;
		float: left !important;
	}
	.main_search_sec {
		width: 210px !important;
		float: left !important;
		margin-right: 0px !important;
		margin-left: -30px !important;
	}
	form.contract_filter .myfilter p label select {
		width: 160px;
  }
  form.contract_filter {
    float: right;
    width: 200px;
  }
  .main_search_sec {
    width: 150px !important;
  }
	.sb-search-input {
		width: 85% !important;
	}
	.publication_year form.user_filter {
		width: 110px;
		float: right !important;
	}
	.publication_year .main_search_sec {
		width: 210px !important;
		float: right !important;
		margin-right: 50px !important;
	}
}

@media(min-width:599px) and (max-width:985px) {
	.main_year {
		width: 30% !important;
		float: left !important;
		padding: 5% 0% !important;
	}
	.main_search_sec {
		width: 210px !important;
		float: right !important;
		margin-right: 50px;
	}
	.main_year.publication_year {
		width: 100% !important;
		float: left !important;
	}
	.sb-search-input {
		width: 200px !important;
	}
}

@media (max-width: 768px) and (min-width: 320px) {
	.fusion-column.fusion-one-half {
		width: 100% !important;
	}
	.view {
		width: 100px !important;
		height: 150px !important;
	}
	/* .search_img.sear_user {
          float: left;
          width: 150px;
          height: 25px;
          margin-left: -16px;
          margin-top: -24px !important;
     }
      */
}

@media (min-width: 320px) and (max-width: 666px) {
	.project-cat-image {
		width: 100%!important;
	}
	.project-cat-content {
		width: 100%!important;
	}
}

@media only screen and (max-width: 768px) and (min-width: 320px) {
	.search_img.group_search_img {
		margin: 0px !important;
		width: 100%;
		height: 30px;
	}
	.fusion-column.fusion-one-sixth {
		width: 100% !important;
		height: 100%;
	}
}

/*	Toogle/Accordion	*/
.nvf-toggle-item .fusion-toggle-heading {
    font-size: 16px;
    margin-left: 5px !important;
}

/*Costumization for the Search Page - 29/08/2015 */

.fusion-blog-layout-medium .fusion-meta-info {
	margin-top: 0px !important;
}

.fusion-blog-layout-medium h2.entry-title {
	margin-bottom: 0px !important;
}

@media only screen and (max-width: 800px) {
	#main #content .fullwidth-box.fusion-parallax-fixed {
		background-attachment: fixed !important;
	}
}


/* LindeIn Company Updates */

ul#linkedin-con {
	margin: 0px;
	padding: 0px;
}

ul#linkedin-con h2 {
	display: none;
}

img.linkedin-update-logo {
	display: none;
}

li#linkedin-item span {
	display: none;
}

li#linkedin-item {
	list-style: none;
}


/*WYSJA*/

.widget_wysija_cont .wysija-submit {
	border: 0px;
	background-color: #333333;
	color: #fff;
	padding: 10px 30px 10px 30px;
	transition: all 0.2s ease-in;
}

.widget_wysija_cont .wysija-submit:hover {
	background-color: #b61f3c;
	transition: all 0.2s ease-in;
	cursor: pointer;
}

p.wysija-paragraph input {
	max-width: 400px;
	display: block;
	padding: 5px;
	margin-bottom: 1px;
}

.powered-by {
	position: inherit;
}


/* -- Walls.io --*/

.powered-by {
	position: inherit;
}


/* -- Juicer.io --*/

.juicer-feed h1.referral a {
    display: none;
}